Bug 600613 - TPS Verify Test Failure
Summary: TPS Verify Test Failure
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Cong Wang
QA Contact: Han Pingtian
URL:
Whiteboard:
Keywords: EasyFix, Regression
Depends On:
Blocks: 5to6kexecTools
TreeView+ depends on / blocked
 
Reported: 2010-06-05 07:48 UTC by Qian Cai
Modified: 2013-09-30 02:15 UTC (History)
3 users (show)

Fixed In Version: kexec-tools-2_0_0-79_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 469147
Environment:
Last Closed: 2010-11-11 14:46:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 6 Han Pingtian 2010-06-23 06:28:35 UTC
Verified with kexec-tools-2.0.0-84.el6:

[root@ibm-x3655-03 ~]# tail /etc/kdump.conf
#disk_timeout 30
#extra_modules gfs2
#options modulename options
#default shell

#net root@ibm-wildhorse-01.rhts.eng.bos.redhat.com
#link_delay 60
#ext4 /dev/mapper/vg_ibmx365503-lv_root
ext4 LABEL=TESTA
core_collector makedumpfile -c -d 31
[root@ibm-x3655-03 ~]# rpm -V kexec-tools
S.5....T.    /sbin/mkdumprd	    <---- doesn't check /etc/kdump.conf
[root@ibm-x3655-03 ~]#

Comment 7 releng-rhel@redhat.com 2010-11-11 14:46:09 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.